<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <title>Đăng nhập lỗi</title>
    <link rel="stylesheet" href="scss/lib/fontawesome-pro-5.0.13/css/all.min.css">
    <link rel="stylesheet" href="scss/main.css">
</head>

<body class="sso-page">
    <header class="sso-header">
        <div class="container">
            <div class="sso-header-main item-between">
                <a href="#" class="sso-header-logo">
                    <img src="images/sso-logo.png" alt="" width="" height="">
                </a>
                <a href="#" class="sso-header-link sso-link">
                    <i class="fal fa-question-circle"></i>
                    Trợ giúp
                </a>
            </div>
        </div>
    </header>
    <!--header-->

    <div class="sso-main">
        <div class="sso-login item-middle">
            <div class="container">
               <div class="sso-login-main item-middle">
                   <div class="sso-login-form">
                       <h2 class="sso-title sso-text-primary">Đăng nhập</h2>
                       <p class="sso-title-sub">Đăng ký học, mua tài liệu và sử dụng nhiều tính năng hơn.</p>
                       <form class="sso-form">
                           <div class="sso-form-group error">
                               <div class="sso-form-main">
                                   <label class="sso-label">Tên tài khoản</label>
                                   <input type="text" class="sso-form-control">
                               </div>
                               <p class="sso-form-error"><i class="far fa-times-circle"></i>Tài khoản không tồn tại!</p>
                           </div>

                           <div class="sso-form-group error">
                               <div class="sso-form-main">
                                   <label class="sso-label">Mật khẩu</label>
                                   <input type="password" class="sso-form-control">
                               </div>
                               <p class="sso-form-error"><i class="far fa-times-circle"></i>Mật khẩu không chính xác</p>
                           </div>

                           <div class="sso-form-group">
                               <label class="sso-check">
                                   <input type="checkbox" class="sso-check-input">
                                   <i class="fal fa-square sso-check-icon"></i>
                                   Lưu thông tin đăng nhập
                               </label>
                           </div>

                           <div class="sso-form-group">
                               <input type="submit" value="ĐĂNG NHẬP" class="sso-btn-primary sso-btn sso-btn-lg">
                           </div>

                           <div class="sso-form-group">
                               <div class="sso-form-or item-center">
                                   <a href="#" class="sso-text-or fw-500">Quên mật khẩu?</a>
                                   <a href="#" class="sso-text-or fw-500">Chưa có tài khoản?</a>
                               </div>
                           </div>

                           <div class="sso-form-group row">
                               <div class="col-6">
                                   <a href="#" class="sso-btn sso-btn-sm sso-btn-white">
                                       <img src="images/icon/sso-icon-goole.png" alt="" width="" height="">
                                       <span>Google</span>
                                   </a>
                               </div>
                               <div class="col-6">
                                   <a href="#" class="sso-btn sso-btn-sm sso-btn-white">
                                       <img src="images/icon/sso-icon-facebook.png" alt="" width="" height="">
                                       <span class="sso-text-primary">Facebook</span>
                                   </a>
                               </div>
                           </div>
                       </form>
                   </div>
                   <div class="sso-login-images">
                       <img src="images/sso-img-1.png" alt="" width="" height="">
                   </div>
               </div>
            </div>
        </div>
    </div>
    <!--main-page-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/javascript.js"></script>

</html>